Get Price by Zone and Currency
1 min
GET
https://api.upstartcommerce.com/v1/pricing/zone/{zone}
zonestringThe desired zone.
assetIdarrayUnique identifier for the asset.
currencystringThe currency to obtain prices in.
timezoneIdstring<p>Timezone id (tz database). If not specified - tenant's default timezone is used.</p>
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200<p>Success-relevant prices returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
curl --request GET \
--url 'https://api.upstartcommerce.com/v1/pricing/zone/{zone}?assetId=array' \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'